<!DOCTYPE html>
<html>

<head>
    <style type="text/css">
        body {
            margin: 30px;
        }
    </style>
    <meta charset=utf-8 />
    <title>Effacer un item de la liste</title>
</head>

<body>
    <form>
        <select id="couleurChoisie"> 
            <option>Rouge</option> 
            <option>Vert</option> 
            <option>Blanc</option> 
            <option>Noir</option> 
            <option>Bleu</option> 
        </select>
        <input type="button" id="boutonEffacer" value="effacer">
    </form>
    <script src="script.js"></script>
</body>

</html>